Document: synopsis-devguide
Title: Synopsis Developer's Guide
Author: Stefan Seefeld
Abstract: The developer's guide for Synopsis.
 The Synopsis Application Framework is a work in progress. Some of the APIs
 are quite stable and already used in production. Others are in development.
 This document wants to provide some guidelines for developers and other
 adventurers to find their way around the project. APIs that are currently
 documented here may mature and become stable, at which point their
 documentation will be migrated to the tutorial.
Section: Programming

Format: HTML
Index: /usr/share/doc/synopsis-doc/html/DevGuide/index.html
Files: /usr/share/doc/synopsis-doc/html/DevGuide/*.html
